.ui-widget.ui-widget-content {
    border: none;
    width: 100%;
}

.ui-widget-header {
    border: none;
    background: transparent;
    color: #333333;
    font-weight: normal;
}

.ui-datepicker-title {
    font-size: 21px;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    top: 10px;
}

.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover, .ui-datepicker-next-hover, .ui-datepicker-prev-hover {
    background: none transparent;
    border: none;
    text-decoration: none;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    background-image: none !important;
    color: #CE0000;
    position: relative !important;
    height: 20px;
    width: 20px;
    display: initial;
    font-family: Arial, Helvetica, sans-serif;
    left: -6px;
    top: -15px;
    font-size: 36px !important;
    cursor: pointer;
    font-weight: bold;
}

.ui-datepicker .ui-datepicker-prev span:hover, .ui-datepicker .ui-datepicker-next span:hover {
    text-decoration: none;
}

.ui-datepicker-calendar th span {
    font-size: 18px;
    font-weight: normal;
}

.ui-state-default, .ui-widget-content td, .ui-widget-header td, .ui-button {
    border: 2px solid #fff;
    background: #F1F4F9;
    font-weight: normal;
    text-align: center;
    color: #333333;
    font-size: 21px;
}

.ui-widget-content td.ui-datepicker-current-day {
    background-color: #CFDBEC;
}

a.ui-state-default,
.ui-widget-content a.ui-state-default {
    background: transparent !important;
    border: none !important;
    text-align: center;
}

/*.ui-datepicker-calendar tbody tr td.event a {
    background-color: #CFDBEC;
}*/

.coursesDatesContainer {
    background-color: #F1F4F9;
    overflow-y: auto;
    height: 346px;
    padding: 20px 10px;
}

.coursesDatesContainer h2 .calendarIco {
    background-image: url(ico-rem-calendar.svg);
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 40px;
}

.ui-state-default:hover, .ui-widget-content td:hover, .ui-widget-header td:hover, .ui-button:hover {
    background: #eeeeee;
    cursor: pointer;
}

.ui-widget-content td.event-day, .ui-widget-header td.event-day {
    background: #CFDBEC;
    cursor: pointer;
}

.ui-widget-content td.event-day:hover, .ui-widget-header td.event-day:hover, td.event-day .ui-state-default:hover {
    background: #204d74;
    color: #ffffff;
}

.empty-day {
    pointer-events: none;
}

.ui-widget-content td.ui-datepicker-today {
    background-color: #e4e4e4;
}

.hasDatepicker .ui-icon {
    overflow: visible;
    text-indent: 0;
}

 @media all and (-ms-high-contrast:none) {
    *::-ms-backdrop, .ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
        top: -8px;    
    } /* IE11 */
 }